<!DOCTYPE html>
<html>
   <head>
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1">

      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
      
      <link
        rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
      />
      <link type="text/css" rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
      <link type="text/css" rel="stylesheet" href="/stylesheets/uploader.css">
      <link type="text/css" rel="stylesheet" href="/stylesheets/style.css">
   </head>
   <body>


      <div id="header">

        <nav class="navbar navbar-expand-lg navbar-light bg-light">
          <div class="container-fluid">
            <a class="navbar-brand" href="#"><img style="width: 20%;" src="/images/logo.png" /></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav mb-2 mb-lg-0" style="margin-left: auto;">
                <li class="nav-item">
                  <a class="nav-link active" aria-current="page" href="/">Submit Info</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="/filter">Search Info</a>
                </li>
                <li class="nav-item dropdown">
              </ul>
              
            </div>
          </div>
        </nav>
       
         </div>
         <div id="main">
         <div class="heading">
         <h3>Submit Information</h3>
         <h1 >Enter Talent Information</h1>
   
         </div>
         <form name="dataform" class="row g-3 needs-validation" novalidate action="/upload" method="post" enctype="multipart/form-data" onsubmit="false">
   
         <div  class="name row g-3  justify-content-center">
   
           <div class="col-md-3">
             
             <input type="text" class="form-control border-focus-pink" id="validationCustom01" name="firstname" placeholder="FirstName" required>
           
           </div>
           <div class="col-md-3">
             
             <input type="text" class="form-control border-focus-pink" id="validationCustom02" name="lastname" placeholder="LastName" required>
           </div>
         </div>
         <div  class="name row g-3  justify-content-center">
           <div class="col-md-3">
             
             <select class="form-select border-focus-pink" id="validationCustom04" name="language" required>
                <option selected disabled value="">Choose Language</option>
                <option value="af">Afrikaans</option>
                <option value="sq">Albanian - shqip</option>
                <option value="am">Amharic - አማርኛ</option>
                <option value="ar">Arabic - العربية</option>
                <option value="an">Aragonese - aragonés</option>
                <option value="hy">Armenian - հայերեն</option>
                <option value="ast">Asturian - asturianu</option>
                <option value="az">Azerbaijani - azərbaycan dili</option>
                <option value="eu">Basque - euskara</option>
                <option value="be">Belarusian - беларуская</option>
                <option value="bn">Bengali - বাংলা</option>
                <option value="bs">Bosnian - bosanski</option>
                <option value="br">Breton - brezhoneg</option>
                <option value="bg">Bulgarian - български</option>
                <option value="ca">Catalan - català</option>
                <option value="ckb">Central Kurdish - کوردی (دەستنوسی عەرەبی)</option>
                <option value="zh">Chinese - 中文</option>
                <option value="zh-HK">Chinese (Hong Kong) - 中文（香港）</option>
                <option value="zh-CN">Chinese (Simplified) - 中文（简体）</option>
                <option value="zh-TW">Chinese (Traditional) - 中文（繁體）</option>
                <option value="co">Corsican</option>
                <option value="hr">Croatian - hrvatski</option>
                <option value="cs">Czech - čeština</option>
                <option value="da">Danish - dansk</option>
                <option value="nl">Dutch - Nederlands</option>
                <option value="en">English</option>
                <option value="en-AU">English (Australia)</option>
                <option value="en-CA">English (Canada)</option>
                <option value="en-IN">English (India)</option>
                <option value="en-NZ">English (New Zealand)</option>
                <option value="en-ZA">English (South Africa)</option>
                <option value="en-GB">English (United Kingdom)</option>
                <option value="en-US">English (United States)</option>
                <option value="eo">Esperanto - esperanto</option>
                <option value="et">Estonian - eesti</option>
                <option value="fo">Faroese - føroyskt</option>
                <option value="fil">Filipino</option>
                <option value="fi">Finnish - suomi</option>
                <option value="fr">French - français</option>
                <option value="fr-CA">French (Canada) - français (Canada)</option>
                <option value="fr-FR">French (France) - français (France)</option>
                <option value="fr-CH">French (Switzerland) - français (Suisse)</option>
                <option value="gl">Galician - galego</option>
                <option value="ka">Georgian - ქართული</option>
                <option value="de">German - Deutsch</option>
                <option value="de-AT">German (Austria) - Deutsch (Österreich)</option>
                <option value="de-DE">German (Germany) - Deutsch (Deutschland)</option>
                <option value="de-LI">German (Liechtenstein) - Deutsch (Liechtenstein)</option>
                <option value="de-CH">German (Switzerland) - Deutsch (Schweiz)</option>
                <option value="el">Greek - Ελληνικά</option>
                <option value="gn">Guarani</option>
                <option value="gu">Gujarati - ગુજરાતી</option>
                <option value="ha">Hausa</option>
                <option value="haw">Hawaiian - ʻŌlelo Hawaiʻi</option>
                <option value="he">Hebrew - עברית</option>
                <option value="hi">Hindi - हिन्दी</option>
                <option value="hu">Hungarian - magyar</option>
                <option value="is">Icelandic - íslenska</option>
                <option value="id">Indonesian - Indonesia</option>
                <option value="ia">Interlingua</option>
                <option value="ga">Irish - Gaeilge</option>
                <option value="it">Italian - italiano</option>
                <option value="it-IT">Italian (Italy) - italiano (Italia)</option>
                <option value="it-CH">Italian (Switzerland) - italiano (Svizzera)</option>
                <option value="ja">Japanese - 日本語</option>
                <option value="kn">Kannada - ಕನ್ನಡ</option>
                <option value="kk">Kazakh - қазақ тілі</option>
                <option value="km">Khmer - ខ្មែរ</option>
                <option value="ko">Korean - 한국어</option>
                <option value="ku">Kurdish - Kurdî</option>
                <option value="ky">Kyrgyz - кыргызча</option>
                <option value="lo">Lao - ລາວ</option>
                <option value="la">Latin</option>
                <option value="lv">Latvian - latviešu</option>
                <option value="ln">Lingala - lingála</option>
                <option value="lt">Lithuanian - lietuvių</option>
                <option value="mk">Macedonian - македонски</option>
                <option value="ms">Malay - Bahasa Melayu</option>
                <option value="ml">Malayalam - മലയാളം</option>
                <option value="mt">Maltese - Malti</option>
                <option value="mr">Marathi - मराठी</option>
                <option value="mn">Mongolian - монгол</option>
                <option value="ne">Nepali - नेपाली</option>
                <option value="no">Norwegian - norsk</option>
                <option value="nb">Norwegian Bokmål - norsk bokmål</option>
                <option value="nn">Norwegian Nynorsk - nynorsk</option>
                <option value="oc">Occitan</option>
                <option value="or">Oriya - ଓଡ଼ିଆ</option>
                <option value="om">Oromo - Oromoo</option>
                <option value="ps">Pashto - پښتو</option>
                <option value="fa">Persian - فارسی</option>
                <option value="pl">Polish - polski</option>
                <option value="pt">Portuguese - português</option>
                <option value="pt-BR">Portuguese (Brazil) - português (Brasil)</option>
                <option value="pt-PT">Portuguese (Portugal) - português (Portugal)</option>
                <option value="pa">Punjabi - ਪੰਜਾਬੀ</option>
                <option value="qu">Quechua</option>
                <option value="ro">Romanian - română</option>
                <option value="mo">Romanian (Moldova) - română (Moldova)</option>
                <option value="rm">Romansh - rumantsch</option>
                <option value="ru">Russian - русский</option>
                <option value="gd">Scottish Gaelic</option>
                <option value="sr">Serbian - српски</option>
                <option value="sh">Serbo-Croatian - Srpskohrvatski</option>
                <option value="sn">Shona - chiShona</option>
                <option value="sd">Sindhi</option>
                <option value="si">Sinhala - සිංහල</option>
                <option value="sk">Slovak - slovenčina</option>
                <option value="sl">Slovenian - slovenščina</option>
                <option value="so">Somali - Soomaali</option>
                <option value="st">Southern Sotho</option>
                <option value="es">Spanish - español</option>
                <option value="es-AR">Spanish (Argentina) - español (Argentina)</option>
                <option value="es-419">Spanish (Latin America) - español (Latinoamérica)</option>
                <option value="es-MX">Spanish (Mexico) - español (México)</option>
                <option value="es-ES">Spanish (Spain) - español (España)</option>
                <option value="es-US">Spanish (United States) - español (Estados Unidos)</option>
                <option value="su">Sundanese</option>
                <option value="sw">Swahili - Kiswahili</option>
                <option value="sv">Swedish - svenska</option>
                <option value="tg">Tajik - тоҷикӣ</option>
                <option value="ta">Tamil - தமிழ்</option>
                <option value="tt">Tatar</option>
                <option value="te">Telugu - తెలుగు</option>
                <option value="th">Thai - ไทย</option>
                <option value="ti">Tigrinya - ትግርኛ</option>
                <option value="to">Tongan - lea fakatonga</option>
                <option value="tr">Turkish - Türkçe</option>
                <option value="tk">Turkmen</option>
                <option value="tw">Twi</option>
                <option value="uk">Ukrainian - українська</option>
                <option value="ur">Urdu - اردو</option>
                <option value="ug">Uyghur</option>
                <option value="uz">Uzbek - o‘zbek</option>
                <option value="vi">Vietnamese - Tiếng Việt</option>
                <option value="wa">Walloon - wa</option>
                <option value="cy">Welsh - Cymraeg</option>
                <option value="fy">Western Frisian</option>
                <option value="xh">Xhosa</option>
                <option value="yi">Yiddish</option>
                <option value="yo">Yoruba - Èdè Yorùbá</option>
                <option value="zu">Zulu - isiZulu</option>
             </select>
           
           </div><div class="col-md-3">
             
             <select class="form-select border-focus-pink" id="validationCustom06" name="gender">
               <option selected disabled value="">Choose Gender</option>
               <option>Male</option>
			         <option>Female</option>
             </select>
           
           </div>
         </div>
         <div  class="name row  g-3 justify-content-center">
         <div class="col-md-3">
             
             <select class="form-select border-focus-pink" id="validationCustom07" name="country">
                <option selected disabled value="">Country</option>
                <option value="Afghanistan">Afghanistan</option> 
                <option value="Albania">Albania</option> 
                <option value="Algeria">Algeria</option> 
                <option value="American Samoa">American Samoa</option> 
                <option value="Andorra">Andorra</option> 
                <option value="Angola">Angola</option> 
                <option value="Anguilla">Anguilla</option> 
                <option value="Antarctica">Antarctica</option> 
                <option value="Antigua and Barbuda">Antigua and Barbuda</option> 
                <option value="Argentina">Argentina</option> 
                <option value="Armenia">Armenia</option> 
                <option value="Aruba">Aruba</option> 
                <option value="Australia">Australia</option> 
                <option value="Austria">Austria</option> 
                <option value="Azerbaijan">Azerbaijan</option> 
                <option value="Bahamas">Bahamas</option> 
                <option value="Bahrain">Bahrain</option> 
                <option value="Bangladesh">Bangladesh</option> 
                <option value="Barbados">Barbados</option> 
                <option value="Belarus">Belarus</option> 
                <option value="Belgium">Belgium</option> 
                <option value="Belize">Belize</option> 
                <option value="Benin">Benin</option> 
                <option value="Bermuda">Bermuda</option> 
                <option value="Bhutan">Bhutan</option> 
                <option value="Bolivia">Bolivia</option> 
                <option value="Bosnia and Herzegovina">Bosnia and Herzegovina</option> 
                <option value="Botswana">Botswana</option> 
                <option value="Bouvet Island">Bouvet Island</option> 
                <option value="Brazil">Brazil</option> 
                <option value="British Indian Ocean Territory">British Indian Ocean Territory</option> 
                <option value="Brunei Darussalam">Brunei Darussalam</option> 
                <option value="Bulgaria">Bulgaria</option> 
                <option value="Burkina Faso">Burkina Faso</option> 
                <option value="Burundi">Burundi</option> 
                <option value="Cambodia">Cambodia</option> 
                <option value="Cameroon">Cameroon</option> 
                <option value="Canada">Canada</option> 
                <option value="Cape Verde">Cape Verde</option> 
                <option value="Cayman Islands">Cayman Islands</option> 
                <option value="Central African Republic">Central African Republic</option> 
                <option value="Chad">Chad</option> 
                <option value="Chile">Chile</option> 
                <option value="China">China</option> 
                <option value="Christmas Island">Christmas Island</option> 
                <option value="Cocos (Keeling) Islands">Cocos (Keeling) Islands</option> 
                <option value="Colombia">Colombia</option> 
                <option value="Comoros">Comoros</option> 
                <option value="Congo">Congo</option> 
                <option value="Congo, The Democratic Republic of The">Congo, The Democratic Republic of The</option> 
                <option value="Cook Islands">Cook Islands</option> 
                <option value="Costa Rica">Costa Rica</option> 
                <option value="Cote D'ivoire">Cote D'ivoire</option> 
                <option value="Croatia">Croatia</option> 
                <option value="Cuba">Cuba</option> 
                <option value="Cyprus">Cyprus</option> 
                <option value="Czech Republic">Czech Republic</option> 
                <option value="Denmark">Denmark</option> 
                <option value="Djibouti">Djibouti</option> 
                <option value="Dominica">Dominica</option> 
                <option value="Dominican Republic">Dominican Republic</option> 
                <option value="Ecuador">Ecuador</option> 
                <option value="Egypt">Egypt</option> 
                <option value="El Salvador">El Salvador</option> 
                <option value="Equatorial Guinea">Equatorial Guinea</option> 
                <option value="Eritrea">Eritrea</option> 
                <option value="Estonia">Estonia</option> 
                <option value="Ethiopia">Ethiopia</option> 
                <option value="Falkland Islands (Malvinas)">Falkland Islands (Malvinas)</option> 
                <option value="Faroe Islands">Faroe Islands</option> 
                <option value="Fiji">Fiji</option> 
                <option value="Finland">Finland</option> 
                <option value="France">France</option> 
                <option value="French Guiana">French Guiana</option> 
                <option value="French Polynesia">French Polynesia</option> 
                <option value="French Southern Territories">French Southern Territories</option> 
                <option value="Gabon">Gabon</option> 
                <option value="Gambia">Gambia</option> 
                <option value="Georgia">Georgia</option> 
                <option value="Germany">Germany</option> 
                <option value="Ghana">Ghana</option> 
                <option value="Gibraltar">Gibraltar</option> 
                <option value="Greece">Greece</option> 
                <option value="Greenland">Greenland</option> 
                <option value="Grenada">Grenada</option> 
                <option value="Guadeloupe">Guadeloupe</option> 
                <option value="Guam">Guam</option> 
                <option value="Guatemala">Guatemala</option> 
                <option value="Guinea">Guinea</option> 
                <option value="Guinea-bissau">Guinea-bissau</option> 
                <option value="Guyana">Guyana</option> 
                <option value="Haiti">Haiti</option> 
                <option value="Heard Island and Mcdonald Islands">Heard Island and Mcdonald Islands</option> 
                <option value="Holy See (Vatican City State)">Holy See (Vatican City State)</option> 
                <option value="Honduras">Honduras</option> 
                <option value="Hong Kong">Hong Kong</option> 
                <option value="Hungary">Hungary</option> 
                <option value="Iceland">Iceland</option> 
                <option value="India">India</option> 
                <option value="Indonesia">Indonesia</option> 
                <option value="Iran, Islamic Republic of">Iran, Islamic Republic of</option> 
                <option value="Iraq">Iraq</option> 
                <option value="Ireland">Ireland</option> 
                <option value="Israel">Israel</option> 
                <option value="Italy">Italy</option> 
                <option value="Jamaica">Jamaica</option> 
                <option value="Japan">Japan</option> 
                <option value="Jordan">Jordan</option> 
                <option value="Kazakhstan">Kazakhstan</option> 
                <option value="Kenya">Kenya</option> 
                <option value="Kiribati">Kiribati</option> 
                <option value="Korea, Democratic People's Republic of">Korea, Democratic People's Republic of</option> 
                <option value="Korea, Republic of">Korea, Republic of</option> 
                <option value="Kuwait">Kuwait</option> 
                <option value="Kyrgyzstan">Kyrgyzstan</option> 
                <option value="Lao People's Democratic Republic">Lao People's Democratic Republic</option> 
                <option value="Latvia">Latvia</option> 
                <option value="Lebanon">Lebanon</option> 
                <option value="Lesotho">Lesotho</option> 
                <option value="Liberia">Liberia</option> 
                <option value="Libyan Arab Jamahiriya">Libyan Arab Jamahiriya</option> 
                <option value="Liechtenstein">Liechtenstein</option> 
                <option value="Lithuania">Lithuania</option> 
                <option value="Luxembourg">Luxembourg</option> 
                <option value="Macao">Macao</option> 
                <option value="North Macedonia">North Macedonia</option> 
                <option value="Madagascar">Madagascar</option> 
                <option value="Malawi">Malawi</option> 
                <option value="Malaysia">Malaysia</option> 
                <option value="Maldives">Maldives</option> 
                <option value="Mali">Mali</option> 
                <option value="Malta">Malta</option> 
                <option value="Marshall Islands">Marshall Islands</option> 
                <option value="Martinique">Martinique</option> 
                <option value="Mauritania">Mauritania</option> 
                <option value="Mauritius">Mauritius</option> 
                <option value="Mayotte">Mayotte</option> 
                <option value="Mexico">Mexico</option> 
                <option value="Micronesia, Federated States of">Micronesia, Federated States of</option> 
                <option value="Moldova, Republic of">Moldova, Republic of</option> 
                <option value="Monaco">Monaco</option> 
                <option value="Mongolia">Mongolia</option> 
                <option value="Montserrat">Montserrat</option> 
                <option value="Morocco">Morocco</option> 
                <option value="Mozambique">Mozambique</option> 
                <option value="Myanmar">Myanmar</option> 
                <option value="Namibia">Namibia</option> 
                <option value="Nauru">Nauru</option> 
                <option value="Nepal">Nepal</option> 
                <option value="Netherlands">Netherlands</option> 
                <option value="Netherlands Antilles">Netherlands Antilles</option> 
                <option value="New Caledonia">New Caledonia</option> 
                <option value="New Zealand">New Zealand</option> 
                <option value="Nicaragua">Nicaragua</option> 
                <option value="Niger">Niger</option> 
                <option value="Nigeria">Nigeria</option> 
                <option value="Niue">Niue</option> 
                <option value="Norfolk Island">Norfolk Island</option> 
                <option value="Northern Mariana Islands">Northern Mariana Islands</option> 
                <option value="Norway">Norway</option> 
                <option value="Oman">Oman</option> 
                <option value="Pakistan">Pakistan</option> 
                <option value="Palau">Palau</option> 
                <option value="Palestinian Territory, Occupied">Palestinian Territory, Occupied</option> 
                <option value="Panama">Panama</option> 
                <option value="Papua New Guinea">Papua New Guinea</option> 
                <option value="Paraguay">Paraguay</option> 
                <option value="Peru">Peru</option> 
                <option value="Philippines">Philippines</option> 
                <option value="Pitcairn">Pitcairn</option> 
                <option value="Poland">Poland</option> 
                <option value="Portugal">Portugal</option> 
                <option value="Puerto Rico">Puerto Rico</option> 
                <option value="Qatar">Qatar</option> 
                <option value="Reunion">Reunion</option> 
                <option value="Romania">Romania</option> 
                <option value="Russian Federation">Russian Federation</option> 
                <option value="Rwanda">Rwanda</option> 
                <option value="Saint Helena">Saint Helena</option> 
                <option value="Saint Kitts and Nevis">Saint Kitts and Nevis</option> 
                <option value="Saint Lucia">Saint Lucia</option> 
                <option value="Saint Pierre and Miquelon">Saint Pierre and Miquelon</option> 
                <option value="Saint Vincent and The Grenadines">Saint Vincent and The Grenadines</option> 
                <option value="Samoa">Samoa</option> 
                <option value="San Marino">San Marino</option> 
                <option value="Sao Tome and Principe">Sao Tome and Principe</option> 
                <option value="Saudi Arabia">Saudi Arabia</option> 
                <option value="Senegal">Senegal</option> 
                <option value="Serbia and Montenegro">Serbia and Montenegro</option> 
                <option value="Seychelles">Seychelles</option> 
                <option value="Sierra Leone">Sierra Leone</option> 
                <option value="Singapore">Singapore</option> 
                <option value="Slovakia">Slovakia</option> 
                <option value="Slovenia">Slovenia</option> 
                <option value="Solomon Islands">Solomon Islands</option> 
                <option value="Somalia">Somalia</option> 
                <option value="South Africa">South Africa</option> 
                <option value="South Georgia and The South Sandwich Islands">South Georgia and The South Sandwich Islands</option> 
                <option value="Spain">Spain</option> 
                <option value="Sri Lanka">Sri Lanka</option> 
                <option value="Sudan">Sudan</option> 
                <option value="Suriname">Suriname</option> 
                <option value="Svalbard and Jan Mayen">Svalbard and Jan Mayen</option> 
                <option value="Swaziland">Swaziland</option> 
                <option value="Sweden">Sweden</option> 
                <option value="Switzerland">Switzerland</option> 
                <option value="Syrian Arab Republic">Syrian Arab Republic</option> 
                <option value="Taiwan, Province of China">Taiwan, Province of China</option> 
                <option value="Tajikistan">Tajikistan</option> 
                <option value="Tanzania, United Republic of">Tanzania, United Republic of</option> 
                <option value="Thailand">Thailand</option> 
                <option value="Timor-leste">Timor-leste</option> 
                <option value="Togo">Togo</option> 
                <option value="Tokelau">Tokelau</option> 
                <option value="Tonga">Tonga</option> 
                <option value="Trinidad and Tobago">Trinidad and Tobago</option> 
                <option value="Tunisia">Tunisia</option> 
                <option value="Turkey">Turkey</option> 
                <option value="Turkmenistan">Turkmenistan</option> 
                <option value="Turks and Caicos Islands">Turks and Caicos Islands</option> 
                <option value="Tuvalu">Tuvalu</option> 
                <option value="Uganda">Uganda</option> 
                <option value="Ukraine">Ukraine</option> 
                <option value="United Arab Emirates">United Arab Emirates</option> 
                <option value="United Kingdom">United Kingdom</option> 
                <option value="United States">United States</option> 
                <option value="United States Minor Outlying Islands">United States Minor Outlying Islands</option> 
                <option value="Uruguay">Uruguay</option> 
                <option value="Uzbekistan">Uzbekistan</option> 
                <option value="Vanuatu">Vanuatu</option> 
                <option value="Venezuela">Venezuela</option> 
                <option value="Viet Nam">Viet Nam</option> 
                <option value="Virgin Islands, British">Virgin Islands, British</option> 
                <option value="Virgin Islands, U.S.">Virgin Islands, U.S.</option> 
                <option value="Wallis and Futuna">Wallis and Futuna</option> 
                <option value="Western Sahara">Western Sahara</option> 
                <option value="Yemen">Yemen</option> 
                <option value="Zambia">Zambia</option> 
                <option value="Zimbabwe">Zimbabwe</option>
             </select>
             
           </div>
           <div class="col-md-3">
           
             <input type="text" class="form-control border-focus-pink" id="validationCustom08" name="rateperhour" placeholder="Rate Per Hour">
             
           </div>
         </div>
   
         <div  class="name row g-3  justify-content-center">
         <div class="col-md-3">
             
           <input type="text" class="form-control border-focus-pink" id="validationCustom09" name="email" placeholder="Enter Email">
             
           </div>
           <div class="col-md-3">
           </div>
         </div>
   
   
         <div  class="name row g-3 justify-content-center">
           <div class="col-6">
             <textarea class="form-control border-focus-pink" id="exampleFormControlTextarea1" name="comments" rows="6"></textarea>
           </div>
         </div>


         <div class="input-field">
               <div class="input-images-2" style="padding-top: .5rem;"></div>
         </div>
   
         <div class="name row g-3 justify-content-center">
           <div class="col-6">
             <button id="dataformsubmit" style="display: none;" type="submit">Submit Information</button>
             <button onclick="validateForm(this);" type="button">Submit Information</button>
           </div>
         </div>
         </form>
   
         </div>
         

         <div id="alertmsg">

         </div>
      
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
      <!-- Latest compiled and minified JavaScript -->
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous">
      </script>
      <!-- Image uploader  https://www.codehim.com/demo/jquery-image-uploader-preview-and-delete/dist/image-uploader.min.js-->
      <script src="/javascripts/uploader.js"></script>

      <script>
         let preloaded = [
            
         ];
         $('.input-images-2').imageUploader({
            preloaded: preloaded,
            imagesInputName: 'mFiles',
            preloadedInputName: 'old'
        });
      </script>

      <script>
        function validateForm(element) {
          var firstname = document.forms["dataform"]["firstname"].value;
          var lastname = document.forms["dataform"]["lastname"].value;
          var language = document.forms["dataform"]["language"].value;
          var country = document.forms["dataform"]["country"].value;
          var rateperhour = document.forms["dataform"]["rateperhour"].value;
          var email = document.forms["dataform"]["email"].value;
          var comments = document.forms["dataform"]["comments"].value;
          var gender = document.forms["dataform"]["gender"].value;
        
          console.log(element)
          if (firstname.trim() == "" || lastname.trim() == "" || language.trim() == "" || country.trim() == "" || rateperhour.trim() == "" || email.trim() == "" || comments.trim() == "") {
            document.querySelector("#alertmsg").innerHTML = '<div class="alert alert-danger animate__animated animate__bounceInRight"> <strong>Please fill everything!</strong> <a href="/filter" class="alert-link"></a>. </div>'
            return false;
          } else {
            element.disabled = true;
            document.querySelector("#alertmsg").innerHTML = '<div class="alert alert-success animate__animated animate__bounceInRight"> <strong>Success! Inserting Record!</strong> <a href="/filter" class="alert-link"></a>. </div>'
            
            setTimeout(function(){
              document.querySelector("#alertmsg").innerHTML = '<div class="alert alert-success animate__animated animate__bounceInRight"> <strong>Success! Inserted!</strong> </div>'
              document.querySelector("#dataformsubmit").click();
            }, 3000);
            return true;
          }
        }
      </script>
   </body>
</html>